Results 1 to 9 of 9
Discuss Frustrated with incorrect unlock info at the iPhone 3GS - Hackint0sh.org; I recently bought an iphone 3GS on Ebay but before I did I ask all ...
  1. #1
    Newbie Array

    Join Date
    Feb 2010
    Posts
    5
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    0

    Default Frustrated with incorrect unlock info

    I recently bought an iphone 3GS on Ebay but before I did I ask all over forums and read countless post to see what I needed to buy to be able to Unlock for use on T-mobile and jailbreak to use themes. I also want to use push e-mail. Long story short I was told any phone built prior to the 40th week with 3.1.2 would work well now I feel screwed. Got the iphone today and found out it has 5.11.07 so now what. I havnt ran blackra1n or anything yet because I dont want a tethered jailbreak. So did I just buy a $500 mp3 player/paper weight?

    Im running windows vista, if that matters..........



  2. #2
    Administrator Array

    Join Date
    Oct 2007
    Posts
    4,145
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    10

    Default

    what is your question ?
    that serial number indicates a year 2009, week 20.
    Is that your own pic ?. the file name of that pic is iphonephotoshop.jpg (photoshop pic ?)
    That is a very early because i got mine 2 days after the 3gs was released and mine is a week 25. I guess there is a week 20 :-)

    The only way to confirm the bootrom version is to put your phone in DFU mode. Look in system profiler (mac) or device manager (windows) under usb section and look for the bootrom number. 359.3 is the old bootrom. 359.3.2 is the new tethered one. Search the forum on how to find this bootrom number

    FWIW, 3gs running 3.1.2 with 05.11.07 is jailbreakable using redsn0w and unlock using blacksn0w. The untethered JB is preferred.
    Last edited by dtube; 02-27-2010 at 08:21 AM.
    ** If you just want to support hackint0sh.org with a donation click here **

  3. #3
    Newbie Array

    Join Date
    Feb 2010
    Posts
    5
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    0

    Default

    Quote Originally Posted by dtube View Post
    what is your question ?
    that serial number indicates a year 2009, week 20.
    That is a very strange because i got mine 2 days after the 3gs was released and mine is a week 25. I guess there is a week 20 :-)

    The only way to confirm the bootrom version is to put your phone in DFU mode. Look in system profiler (mac) or device manager (windows) under usb section and look for the bootrom number. 359.3 is the old bootrom. 359.3.2 is the new tethered one. Search the forum on how to find this bootrom number
    That is exactly what I am confused about. I have read forums tonight that say if you are on 5.11.07 that there is no way around downgrading it and that if you are on 5.11.07 you have to use the tethered jailbreak. My question is if I am on the old bootrom 359.3 what do I need to use to unlock and jailbreak? I have not run blackra1n yet because I read post that say not to if you have the old bootrom so what do I need to do?

  4. #4
    Administrator Array

    Join Date
    Oct 2007
    Posts
    4,145
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    10

    Default

    Quote Originally Posted by harrison0550 View Post
    That is exactly what I am confused about. I have read forums tonight that say if you are on 5.11.07 that there is no way around downgrading it and that if you are on 5.11.07 you have to use the tethered jailbreak. My question is if I am on the old bootrom 359.3 what do I need to use to unlock and jailbreak? I have not run blackra1n yet because I read post that say not to if you have the old bootrom so what do I need to do?
    Baseband on iphone 3GS cannot be downgraded. Period.

    If your 3GS has old bootrom and has firmware 3.0 through 3.1.2 (not 3.1.3) then you can jailbreak and unlock.

    you can jailbreak using redsn0w (don't use blackra1n). After that, you can unlock using the correct unlock software dependent on your baseband version.

    Lastly, is that picture of the iphone yours ?
    ** If you just want to support hackint0sh.org with a donation click here **

  5. #5
    Newbie Array

    Join Date
    Feb 2010
    Posts
    5
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    0

    Default

    Quote Originally Posted by dtube View Post
    Baseband on iphone 3GS cannot be downgraded. Period.

    If your 3GS has old bootrom and has firmware 3.0 through 3.1.2 (not 3.1.3) then you can jailbreak and unlock.

    you can jailbreak using redsn0w (don't use blackra1n). After that, you can unlock using the correct unlock software dependent on your baseband version.

    Lastly, is that picture of the iphone yours ?
    Thank you for the reply. I feel relieved now that I didnt buy a tethered jailbreak only iphone.
    Yes the picture is mine, the title is iphone photoshop because I used PS to black out the IMEI #. I searched ebay for days and found 4 phones made before week 40 in 2009. Two of them were week 20 phones and one was week 31. Dont remember the other one but I ordered the oldest one I could find so I could unlock it. Can you recommend what I need to use to unlock once I have jailbroken with redsn0w?
    Went and looked in my watch list on ebay and the other one was 84928.
    Did I buy some kind of demo phone or something since it was built in week 20?
    EDIT: I guess they did make them prior to week 25. This guy has a week 20 as well, shows it around the 8:30 mark. http://www.youtube.com/watch?v=Ibe4a...eature=related and this cat has one made on week 23 http://www.youtube.com/watch?v=qNWrkJ7xPEk
    Hahaha Ive watched a lot of youtube videos tonight trying to figure out how to get this thing unlocked and jailbroken.

    EDIT: Well Im still lost. I went to redsn0w and downloaded 0.9.2 and while reading the page it says this........"If you need a carrier unlock, redsn0w will handle iPhone 2G by itself (by installing our BootNeuter utility). For the 3G and 3GS, use Cydia after you're jailbroken to install ultrasn0w (baseband 04.26, preferred) or blacksn0w (baseband 05.11)." Ok but I thought I was not supposed to use blacksn0w because it puts the blackra1n on there and makes my unlock a tethered unlock right? This is confusing as all get out and what is snowbreeze? I really dont like snow anything at this moment in time.
    Last edited by harrison0550; 02-27-2010 at 10:11 AM. Reason: update info


  6. #6
    Newbie Array

    Join Date
    Feb 2010
    Posts
    5
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    0

    Default

    Ok so I still have not done anything with this iphone because I want to make sure Im using the right method before I start.

    So if Im understanding all that I have read. I need to jailbreak with redsn0w first. Then go to cydia and download and install blacksn0w/blackra1n.

    So blackra1n is a utility that jailbreaks version 3.1.2 of the iPhone OS and blacksn0w is a utility that unlocks your iPhone correct?

    Running blacksn0w will not give me a tethered jailbreak correct?
    If I ran blackr1an to jailbreak it then I would have a tethered jailbreak correct?

  7. #7
    Administrator Array

    Join Date
    Oct 2007
    Posts
    4,145
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    10

    Default

    Quote Originally Posted by harrison0550 View Post
    Ok so I still have not done anything with this iphone because I want to make sure Im using the right method before I start.

    So if Im understanding all that I have read. I need to jailbreak with redsn0w first. Then go to cydia and download and install blacksn0w/blackra1n.

    So blackra1n is a utility that jailbreaks version 3.1.2 of the iPhone OS and blacksn0w is a utility that unlocks your iPhone correct?

    Running blacksn0w will not give me a tethered jailbreak correct?
    If I ran blackr1an to jailbreak it then I would have a tethered jailbreak correct?
    blackra1n is a utility to jailreak iphone running 3.1.2 firmware.
    redsn0w 0.9.2/0.9.3 is also a utility to jailbreak 3.1.2 firmware.
    Redsn0w gives you a better jailbreak. Use Redsn0w.

    Tethered jailbreak is not dependent on either utility. It's the bootrom version on your phone that determines it.

    After you the jailbreak, you have an app called Cydia on your phone. Using Cydia, you add source http://blackra 1n.com so you can install blacksn0w.
    Blacksn0w gives you the unlock.

    Please get yourself familiarized with the name and terminology.
    Last edited by dtube; 02-28-2010 at 04:25 AM.
    ** If you just want to support hackint0sh.org with a donation click here **

  8. #8
    Super Moderator Array Olethros's Avatar

    Join Date
    Sep 2007
    Location
    Norway
    Posts
    8,360
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    439

    Default

    Quote Originally Posted by harrison0550 View Post
    So if Im understanding all that I have read. I need to jailbreak with redsn0w first. Then go to cydia and download and install blacksn0w
    Yes, just install blacksn0w from Cydia after you jailbreak with redsn0w.

    Because you have a phone running 05.11.07 baseband the ONLY unlock you can use is blacksn0w. If you ever want to reload your OS you should use pwnagetool custom IPSW to preserve this baseband as higher baseband (eg 05.12.01) cannot be unlocked at the moment.

    Quote Originally Posted by harrison0550 View Post
    So blackra1n is a utility that jailbreaks version 3.1.2 of the iPhone OS
    We don't recommend blackra1n on this forum because it has had a much higher rate of post jailbreak problems/complaints than the devteam jailbreaks (redsn0w & pwnagetool). Redsn0w is simply better tested and more feature complete than blackra1n.

    Quote Originally Posted by harrison0550 View Post
    Running blacksn0w will not give me a tethered jailbreak correct?
    If I ran blackr1an to jailbreak it then I would have a tethered jailbreak correct?
    You are making things too complicated for yourself.

    If you phone is week 20, you will always have an untethered jailbreak. That means you can use redsn0w 0.9.2, pwnagetool 3.1.4 or blackra1n RC3 to jailbreak (listed in order of preference) All the jailbreak tools do work and will give you an untethered jailbreak.
    Please read the stickies & search forum before posting!
    How to report an iTunes restore/update fail in a useful manner
    -

    iPad 3G 64GB (4.3.3, Redsn0w) oldest SHSH 3.2.2
    iPhone 4 32GB (4.2.1, Redsn0w JB-monte) oldest SHSH 4.1
    iPhone 3GS 32GB (4.3.3; Pwnagetool) factory unlocked oldest SHSH 3.1
    iPhone 8GB (3.1.3; Pwnagetool) AT&T Locked - Unlocked with bootneuter

    -
    Did we solve your problem? Got a dollar or two spare ? Donate!

  9. #9
    Newbie Array

    Join Date
    Feb 2010
    Posts
    5
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    0

    Default

    Thank you Olethros. Will try it all tonight. Thanks again.

 

 

Similar Threads

  1. Help!!!! Incorrect SIM after unlock with anySIM
    By x.slim.x in forum iPhone "2G" (Rev. 1)
    Replies: 10
    Last Post: 11-26-2007, 07:36 PM
  2. Incorrect SIM error after ieraser but do not want to UNLOCK again
    By iPhoneLover333 in forum iPhone "2G" (Rev. 1)
    Replies: 0
    Last Post: 10-16-2007, 06:32 PM
  3. Incorrect SIM after dev-unlock
    By package in forum General
    Replies: 20
    Last Post: 09-19-2007, 08:49 AM
  4. incorrect sim after GUI unlock help
    By mustu in forum General
    Replies: 18
    Last Post: 09-13-2007, 12:13 AM

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •  
Powered by vBulletin®
Copyright © 2014 vBulletin Solutions, Inc. All rights reserved.
Search Engine Friendly URLs by vBSEO
(c) 2006-2012 Hackint0sh.org
All times are GMT +2. The time now is 11:26 PM.
twitter, follow us!